CHATTY(1)

NAME
chatty - SMS/MMS and Matrix messaging

DESCRIPTION

  Usage:

    sm.puri.Chatty [OPTION???]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gapplication
    Show GApplication options

  Application Options:

--version
    Show release version

-n, --nologin
    Disable all accounts

-d, --debug
    Enable libpurple debug messages

-v, --verbose
    Enable verbose debug messages (repeat option for more verbosity)